Subject: Ticket Assigned - Order number 9422045477 not received
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 16:43:00 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9422045477 not received Dear Customer Support Team,

I am writing to you as order number -9422045477 was scheduled for next day
delivery on 26th March. The delivery driver called me on my mobile number
to say that he can't make the delivery on 26th March, due to the large
volume of deliveries hence the delivery would be made today( 27th March).

I still haven't received the items as of this evening, and won't be in town
tomorrow as I am flying abroad.

Can you please cancel the order from your end and refund the money to the
credit card, as there won't be anyone in the house to collect the items
tomorrow or for the next few days.

Please contact me by email if you have any queries.

Kind regards
Nandini Puppala

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5933956